body {
  color: #333333;
  font-family: myfont;
  background: #fff;
  overflow-x: hidden;
}
@font-face {
  font-family: myfont;
  src: url(../fonts/SourceHanSansCN-Regular.otf);
}
@font-face {
  font-family: font-bold;
  src: url(../fonts/SourceHanSansCN-Bold.otf);
}
html {
  font-size: 100%;
}
.swiper-button-next,
.swiper-button-prev {
  outline: none;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
dl {
  margin: 0;
}
dt {
  font-weight: normal;
}
ul,
li {
  list-style-type: none;
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
a {
  color: #333;
  text-decoration: none;
  outline: none;
  transition: all 0.3s;
}
a:hover {
  color: #2554b0;
}
a:focus {
  text-decoration: none;
  color: inherit;
}
img {
  border: 0;
  vertical-align: middle;
  transition: all 0.6s;
  max-width: 100%;
  object-fit: cover;
}
table {
  border-collapse: collapse;
}
input,
textarea,
select,
button {
  border: 0;
  outline: none;
  transition: all 0.3s;
}
select {
  -webkit-appearance: none;
  font-family: PINGFANG-MEDIUM;
}
.select {
  position: relative;
}
.select select {
  width: 100%;
  height: 100%;
  background: none;
  padding-right: 1.2rem;
  text-align: center;
  overflow: hidden;
}
.select:after {
  content: ' ';
  display: inline-block;
  height: 0.4rem;
  width: 0.4rem;
  border-width: 0 1px 1px 0;
  border-color: #666;
  border-style: solid;
  -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  position: absolute;
  top: 50%;
  right: 1.275rem;
  margin-top: -0.25rem;
}
button {
  cursor: pointer;
}
.wrap {
  width: 100%;
  overflow: hidden;
}
.container {
  width: 100rem;
  max-width: 90%;
  margin: 0 auto;
}

/*公共样式勿删除*/

.clearfix:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  zoom: 1;
}
.flex {
  display: flex;
  align-items: center;
}
.flex_item {
  flex: 1;
}
video {
  vertical-align: middle;
  background: #000;
  width: 100%;
}
.pic img {
  width: 100%;
  transform: perspective(3px);
}
.pic {
  overflow: hidden;
  position: relative;
}
.pic:hover img {
  transform: scale(1.1);
}
.hidden {
  display: none;
}
/**/
.header {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  position: relative;
  background: #fff;
  z-index: 99;
}

.header .flex .logo img {
  width: 23.75rem;
}
.header .nav {
  display: flex;
}
.header .nav li a {
  height: 6.125rem;
  display: flex;
  position: relative;
  padding: 0 1.625rem;
  align-items: center;
}
.header .nav li.on a,
.header .nav li:hover a {
  color: #2554b0;
  font-family: font-bold;
}
.header .nav li.on a:after {
  content: '';
  border-bottom: 2px solid #2554b0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
/**/

/**/

.ws-wap-menu {
  position: fixed;
  box-sizing: border-box;
  top: 0;
  right: 0;
  bottom: 0;
  overflow-y: auto;
  left: 0;
  background: #fff;
  z-index: -1;
  padding-top: 4.125rem;
  opacity: 0;
}

.ws-wap-menu.on {
  z-index: 98;
  opacity: 1;
}

.ws-wap-menu ul {
  width: 100%;

  border-top: 1px solid #eee;
}
.ws-wap-menu ul > li {
  position: relative;
  border-bottom: 1px solid #eee;
}
.ws-wap-menu ul li a {
  display: block;
  line-height: 52px;
  position: relative;
  padding-left: 20px;
}
.ws-wap-menu ul li i {
  display: inline-block;
  height: 12px;
  width: 12px;
  z-index: 6;
  border-width: 1px 1px 0 0;
  border-color: #999;
  border-style: solid;
  -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  position: absolute;
  top: 20px;
  right: 20px;
}
.ws-wap-menu ul li i.on {
  border-width: 0 1px 1px 0;
}
.ws-wap-menu ul .dropdown {
  padding: 0 15px;
  font-size: 14px;
  display: none;
}
.ws-wap-menu ul .dropdown li {
  border-top: 1px solid #eee;
  position: relative;
}

/**/
.footer {
  background: url(../images/bg_04.jpg) center no-repeat;
  background-size: cover;
  color: #fff;
  font-size: 1.25rem;
}
.footer .bd {
  display: flex;
  justify-content: space-between;
  padding: 5.625rem 0;
  line-height: 3rem;
}
.footer a {
  color: #fff;
}
.footer a:hover {
  text-decoration: underline;
  opacity: 0.5;
}
.footer .bd ul img {
  margin-right: 5px;
}
.footer .bd .logo {
  width: 23.75rem;
}
.footer .bd h4 {
  padding-bottom: 1.5rem;
  font-size: 1.5rem;
}
.footer .bd .side {
  text-align: center;
}
.footer .bd .code img {
  margin: 2rem 0 0.5rem;
  width: 6.75rem;
}
.footer .ft {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 3.75rem;
  background: #18356e;
}
